body {
	background-image: url('bg.jpg');
	margin:0px;
	}
	
  .layout
  {  
	  padding:0px;
  }
	  	
	
	.headline {
		color: #00547a;
		text-transform:uppercase;
		font-size: 10pt;
		letter-spacing:30px;
		text-align: center;
		font-family:'Lato';
		font-style:normal;
		padding-top:30px;
		line-height:10px;

		}

.content {
	width:720px;
	padding:50px;
	text-align:justify;
	font-family:'Lato';
	font-size:10pt;
	letter-spacing:3px;
	line-height:25px;
	color:#000;
	margin:left;
	margin-top:-50px;
}
		


a:link, a:visited	{
	font-family:'Lora', serif;
	font-size:10pt;
	color: #00547a;
	text-transform:none;
	text-decoration: none;	
	font-style:italic;
	border-bottom:1px dotted #00547a;
	
  -webkit-transition: all 0.5s ease-in-out 0.3s;
  -moz-transition: all 0.5s ease-in-out 0.3s;
  -o-transition: all 0.5s ease-in-out 0.3s;
  -ms-transition: all 0.5s ease-in-out 0.3s;
  transition: all 0.5s ease-in-out 0.3s;
	
	}

a:hover	{
	color: #fff;
	cursor:ne-resize;
	background-color:#ccc;
	border-radius:40px;
border:none;	
padding:5px;

-webkit-transition: all 0.5s ease-in-out 0.3s;
-moz-transition: all 0.5s ease-in-out 0.3s;
-o-transition: all 0.5s ease-in-out 0.3s;
-ms-transition: all 0.5s ease-in-out 0.3s;
transition: all 0.5s ease-in-out 0.3s;

	}
	

	.buttons
	{width:80%;
		margin:auto;
		letter-spacing:10px;}
		
		.buttons img {background-color:#eee;
			padding:10px;
			-webkit-transition: all 0.5s ease-in-out 0.3s;
			-moz-transition: all 0.5s ease-in-out 0.3s;
			-o-transition: all 0.5s ease-in-out 0.3s;
			-ms-transition: all 0.5s ease-in-out 0.3s;
			transition: all 0.5s ease-in-out 0.3s;
		}
		
			.buttons img:hover {background-color:#fff;
				padding:10px;
				-webkit-transition: all 0.5s ease-in-out 0.3s;
				-moz-transition: all 0.5s ease-in-out 0.3s;
				-o-transition: all 0.5s ease-in-out 0.3s;
				-ms-transition: all 0.5s ease-in-out 0.3s;
				transition: all 0.5s ease-in-out 0.3s;
			}
		
textarea {
	height:150px !important;
	width:300px !important;
	}

	input[type=radio] {width:20px !important; height:15px;}
	input[type=checkbox] {width:20px !important; height:15px;}
		
input, select, textarea, option {
	background-image:url('bg.jpg');
	color: #00547a;
	height:30px;
	width:300px;
	text-transform:none;
	letter-spacing:0px;
	border:none;
	border-bottom:1px solid #00547a;
	border-left:1px solid #00547a;
	}
	
	
	.nav {
						width:100%;
				top:10px;
				z-index:1;
				position:fixed;
				text-align:center;
				font-size:10pt;
				color:#606060;
				letter-spacing:2px;
				line-height:25px;
				padding:10px;
				height:20px;
			}
			
			.nav a {font-family:'Lato';
				text-transform:uppercase;
				letter-spacing:7px;
				padding:10px;
				font-size:10pt;
				color:#fff;
				font-style:normal;
				text-shadow:1px 1px 2px #000;
				border:none;
		    -webkit-transition: all 0.7s ease-in-out 0.3s;
		    -moz-transition: all 0.7s ease-in-out 0.3s;
		    -o-transition: all 0.7s ease-in-out 0.3s;
		    -ms-transition: all 0.7s ease-in-out 0.3s;
		    transition: all 0.7s ease-in-out 0.3s;
			}

				.nav a:hover {
					background-color:#fff;
					color:#aaa;
					border-radius:40px;
					
			    -webkit-transition: all 0.7s ease-in-out 0.3s;
			    -moz-transition: all 0.7s ease-in-out 0.3s;
			    -o-transition: all 0.7s ease-in-out 0.3s;
			    -ms-transition: all 0.7s ease-in-out 0.3s;
			    transition: all 0.7s ease-in-out 0.3s;
				}
				
	
				hr {
				    border: 0;
				    height: 1px;
				    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
				}